[uninstall]
1=E:\公子网络直播\公子快播（免装快播版）.exe
2=E:\公子网络直播\krnln.fnr
3=E:\公子网络直播\iext.fnr
4=E:\公子网络直播\spec.fne
5=E:\公子网络直播\eAPI.fne
6=E:\公子网络直播\HtmlView.fne
7=E:\公子网络直播\internet.fne
8=E:\公子网络直播\xplib.fne
9=E:\公子网络直播\iext3.fne
10=E:\公子网络直播\iext2.fne
11=E:\公子网络直播\edroptarget.fne
12=E:\公子网络直播\EdirectX.fne
13=E:\公子网络直播\WebBrowser2.fne
14=E:\公子网络直播\EThread.fne
15=E:\公子网络直播\RegEx.fnr
16=E:\公子网络直播\shell.fne
17=E:\公子网络直播\dp1.fne
18=E:\公子网络直播\BmpOperate.fnr
19=E:\公子网络直播\uninstall.exe
20=E:\公子网络直播\uninstall.ini
